Sunday, 20 January 2013

Centos: Network proxy popup when X starts for VNC session

Gives this messages as a popup "Authentication is required to set the network proxy used for downloading packages" Fix - disable the start of gpk-update among the various gnome startup packages vi /etc/xdg/autostart/gpk-update-icon.desktop # Add to bottom of file X-GNOME-Autostart-enabled=false


Paul said...

One more annoying annoyance sorted, thanks!

George said...

Worked in CentOS 6.5, thank you.